New minimum Outlook for Windows version requirements for Microsoft 365 starting November 1, 2021

Published Sep 20 2021 07:26 AM 16.4K Views
Microsoft

We wanted to give you a quick pointer to a blog post that was posted on the Microsoft 365 Blog:

New minimum Outlook for Windows version requirements for Microsoft 365

After November 1, 2021, only Outlook 2013 Service Pack 1 (with latest fixes) and later will be able to connect to Microsoft 365 services.

Please check the Microsoft 365 blog for more information about this change!

Update 10/12/2021: For admins who would like to know what versions of Outlook are active in their tenant, the Email apps usage report provides a full list of all users and Outlook versions in use within a tenant. For more information, see Microsoft 365 Reports in the admin center - Email apps usage.

Nino Bilic

%3CLINGO-SUB%20id%3D%22lingo-sub-2767349%22%20slang%3D%22en-US%22%3ENew%20minimum%20Outlook%20for%20Windows%20version%20requirements%20for%20Microsoft%20365%20starting%20November%201%2C%202021%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2767349%22%20slang%3D%22en-US%22%3E%3CP%3EWe%20wanted%20to%20give%20you%20a%20quick%20pointer%20to%20a%20blog%20post%20that%20was%20posted%20on%20the%20Microsoft%20365%20Blog%3A%3C%2FP%3E%0A%3CP%3E%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fmicrosoft-365-blog%2Fnew-minimum-outlook-for-windows-version-requirements-for%2Fba-p%2F2684142%22%20target%3D%22_self%22%3ENew%20minimum%20Outlook%20for%20Windows%20version%20requirements%20for%20Microsoft%20365%3C%2FA%3E%3C%2FP%3E%0A%3CP%20style%3D%22%20padding-left%20%3A%2030px%3B%20%22%3E%3CSTRONG%3E%3CEM%3EAfter%20November%201%2C%202021%2C%20only%20Outlook%202013%20Service%20Pack%201%20(with%20latest%20fixes)%20and%20later%20will%20be%20able%20to%20connect%20to%20Microsoft%20365%20services.%3C%2FEM%3E%20%3C%2FSTRONG%3E%3C%2FP%3E%0A%3CP%3EPlease%20check%20the%20%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fmicrosoft-365-blog%2Fnew-minimum-outlook-for-windows-version-requirements-for%2Fba-p%2F2684142%22%20target%3D%22_self%22%3EMicrosoft%20365%20blog%3C%2FA%3E%20for%20more%20information%20about%20this%20change!%3C%2FP%3E%0A%3CP%3E%3CFONT%20color%3D%22%23FF0000%22%3E%3CSTRONG%3EUpdate%2010%2F12%2F2021%3A%3C%2FSTRONG%3E%3C%2FFONT%3E%26nbsp%3BFor%20admins%20who%20would%20like%20to%20know%20what%20versions%20of%20Outlook%20are%20active%20in%20their%20tenant%2C%20the%20Email%20apps%20usage%20report%20provides%20a%20full%20list%20of%20all%20users%20and%20Outlook%20versions%20in%20use%20within%20a%20tenant.%20For%20more%20information%2C%20see%20%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fmicrosoft-365%2Fadmin%2Factivity-reports%2Femail-apps-usage-ww%3Fview%3Do365-worldwide%22%20target%3D%22_self%22%20rel%3D%22noopener%20noreferrer%22%3EMicrosoft%20365%20Reports%20in%20the%20admin%20center%20-%20Email%20apps%20usage%3C%2FA%3E.%3C%2FP%3E%0A%3CP%3E%3CSPAN%20class%3D%22author%22%3ENino%20Bilic%3C%2FSPAN%3E%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-TEASER%20id%3D%22lingo-teaser-2767349%22%20slang%3D%22en-US%22%3E%3CP%3EPlease%20be%20aware%20of%20new%20minimum%20Outlook%20for%20Windows%20version%20requirements%20for%20Microsoft%20365%20starting%20November%201%2C%202021.%3C%2FP%3E%3C%2FLINGO-TEASER%3E%3CLINGO-LABS%20id%3D%22lingo-labs-2767349%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EAnnouncements%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EExchange%20Online%3C%2FLINGO-LABEL%3E%3CLINGO-LABEL%3EOutlook%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E
Co-Authors
Version history
Last update:
‎Oct 12 2021 08:20 AM
Updated by: